
QGIS Application - Bug report #6516

"range" edit widget does not allow negative values for the minimum value

2012-10-14 08:18 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Matthias Kuhn

Category: Edit widget

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15733

Description

subject says it all

tested on 1.8 and Windows

Associated revisions

Revision d6df10a7 - 2014-06-20 04:08 PM - Matthias Kuhn

Allow negative values for range widget

Fix #6516

History

#1 - 2014-06-12 04:41 PM - Giovanni Manghi

- Target version changed from Version 2.0.0 to Future Release - Nice to have

- Category changed from GUI to Edit widget

#2 - 2014-06-20 06:54 AM - Giovanni Manghi

- Priority changed from Normal to Low

- Assignee set to Matthias Kuhn

still true on latest master

#3 - 2014-06-20 07:08 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"d6df10a756455b6d6d54651c98b8ae653041630e".

2025-04-27 1/1


